## org.bn.compiler.parser.model
Class AsnSelectionType

    java.lang.Object
      org.bn.compiler.parser.model.AsnSelectionType

    public class AsnSelectionType

extends java.lang.Object

Field Summary
`java.lang.String` `name`
`java.lang.String` `selectionID`
`java.lang.Object` `type`

Constructor Summary
`AsnSelectionType()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

### selectionID

    public java.lang.String selectionID

### type

    public java.lang.Object type

Constructor Detail

### AsnSelectionType

    public AsnSelectionType()

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`